View Issue Details

IDProjectCategoryView StatusLast Update
0002180Kali Linux[All Projects] Kali Package Improvementpublic2015-03-25 04:58
ReporterdookieAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target Version2.0Fixed in Versionkali-dev 
Summary0002180: Changes to be made to the kali-meta Package
DescriptionThe following need to be removed from kali-meta (more info under Additional Information):

bluemaho
isr-evilgrade
bing-ip2hosts
goofile
metagoofil
dbpwaudit
fimap
webslayer
inundator
phrasendrescher
jd-gui

Add to kali-linux-all:
inguma

Add to kali-linux-web:
slowhttptest
Additional Informationgoofile - issue opened: https://code.google.com/p/goofile/issues/detail?id=5
metagoofil - issue opened: https://code.google.com/p/metagoofil/issues/detail?id=13
fimap - issue opened: https://code.google.com/p/fimap/issues/detail?id=81
isr-evilgrade - really broken. doesn't seem to be under development at all
dbpwaudit - doesn't work. last updated in 2008
webslayer hasn't been updated since 2011
inundator - hasn't been updated since 2010
phrasendrescher - hasn't been updated since 2009
jd-gui - homepage no longer online
bluemaho - not being developed anymore
bing-ip2hosts - no bug tracker and last update was in 2013

Activities

rhertzog

rhertzog

2015-03-24 12:10

administrator   ~0003178

Should some of this be removed from kali maybe? There's no point to keep non-working software that is no longer maintained upstream.

Please let us know which of those can be dropped.
dookie

dookie

2015-03-24 12:12

administrator   ~0003179

Unless muts thinks differently, we can remove the following:

isr-evilgrade
dbpwaudit
webslayer
inundator
phrasendrescher
jd-gui
bluemaho
bing-ip2hosts
rhertzog

rhertzog

2015-03-24 12:12

administrator   ~0003180

Also should those kali-meta changes be made to kali and kali-rolling, or only to kali-rolling?
dookie

dookie

2015-03-24 12:13

administrator   ~0003181

We can just remove them from kali-rolling.
sbrun

sbrun

2015-03-25 04:58

manager   ~0003184

Changes are made in kali-meta version 1.61

Issue History

Date Modified Username Field Change
2015-03-24 12:05 dookie New Issue
2015-03-24 12:10 rhertzog Note Added: 0003178
2015-03-24 12:10 rhertzog Assigned To => sbrun
2015-03-24 12:10 rhertzog Status new => assigned
2015-03-24 12:12 dookie Note Added: 0003179
2015-03-24 12:12 rhertzog Note Added: 0003180
2015-03-24 12:13 dookie Note Added: 0003181
2015-03-25 04:58 sbrun Note Added: 0003184
2015-03-25 04:58 sbrun Status assigned => resolved
2015-03-25 04:58 sbrun Resolution open => fixed
2015-03-25 04:58 sbrun Fixed in Version => kali-dev
2015-11-09 13:44 Mr.Joe Issue cloned: 0002796